1 Reply Latest reply on Jan 25, 2018 4:40 AM by marxtar-pg

    What is the supported browsers for LDSD 2017.3

    AJAgard Apprentice

      i found some information in the technical specification doc but seem quite outdated, can anyone advise where I can find some up to date info on this?

       

      Kind regards,

      Ajani.